<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>S1 - Lógica de Programación</title>  
  <script src="js/fibonacci.js"></script>
</head>
<body>
  <h1>Recursive Functions</h1>
  <br/>
  <h3>Fibonacci succession</h3>
  <label>Insert an element number and do click in enter</label>
  <input type="text" onchange="successionFibonacci(this)"/>
  <br/>
  <br/>
  <div id="result" style="color:red"></div>
</body>
</html>